/*
Theme Name: Healing Haiti
Template: Divi
Author: Lund Solutions
*/

/* BUTTONS
=====================================*/
.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 10px;
}

/* HOME HERO
=====================================*/
#home-hero .et_pb_section_video_bg {
    position: fixed;
}

/* NAVIGATION
=====================================*/
.nav-btn {
    background-color: transparent;
    color: #ffffff;
    border: solid 2px #ffffff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 10px;
}
.nav-btn:hover {
    cursor: pointer;
}

/* NAVIGATION - DROPDOWN
=====================================*/
ul.sub-menu,
#top-menu li li {
    padding: 0px !important;
}
#top-menu li li a {
    padding: 6px 20px 6px 20px!important;
    width: 240px !important;
    border-bottom: solid 1px #e2e2e2;
}
.nav li ul {
    border-top: none;
}

/* CONTACT FORM
=====================================*/
.contact-form_wrapper {
    margin: 0px !important;
}
.gform_wrapper .contact-form ul li.gfield,
.gform_wrapper .contact-form .top_label div.ginput_container,
.gform_wrapper .contact-form li.hidden_label input {
    margin-top: 0px;
}
.gform_wrapper .contact-form .gform_footer {
    margin: 0px;
    padding: 0px;
}
.gform_wrapper .contact-form input[type=text],
.gform_wrapper .contact-form textarea {
    margin-bottom: 15px;
    background-color: #f7f7f7;
    padding: 10px !important;
    border: none;
}
.contact-form .button {
    background-color: #ef3841 !important;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px !important;
    font-weight: bold;
    border:none !important;
    padding: 7px 25px !important;
    width: auto;
}
.contact-form .button:hover {
    cursor: pointer;
}

/* FONT AWESOME
=====================================*/
#circle-icon-hm ul {
  list-style: none;
  padding: 0px;
}
#circle-icon-hm li {
  display: inline-block;
  background-color: #ffffff;
  border-radius: 50%;
}
#circle-icon-hm a {
  color: #467d84;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  height: 100px;
  width: 100px;
}
/****/
#circle-icon-min ul {
  list-style: none;
  padding: 0px;
}
#circle-icon-min li {
  display: inline-block;
  background-color: #467d84;
  border-radius: 50%;
}
#circle-icon-min a {
  color: #ffffff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  height: 100px;
  width: 100px;
}
/****/
#circle-icon ul {
  list-style: none;
  padding: 0px;
}
#circle-icon li {
  display: inline-block;
  background-color: #467d84;
  border-radius: 50%;
}
#circle-icon a {
  color: #ffffff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  height: 150px;
  width: 150px;
  pointer-events: none;
}





/*===================================*/